﻿* {
	margin: 0px;
	padding: 0px;
}
p {
	margin: auto;
}
table {
	margin: auto auto;
}
body {
	font-family: "微软雅黑", "新宋体", "宋体";
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	background-color: #ffffff;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #e31900;
	text-decoration: none;
}
a img {
	border: 0px;
}
a:hover img {
	border: 0px;
}
li {
	list-style: none;
}
/*用于父div不能自动增长高度*/
.line1111 {
	height: 1px;
	margin-top: -1px;
	clear: both;
	overflow: hidden
}
#content {
	margin: 0px auto;
	width: 100%;
	background-color: #FFFFFF;
}
/* top begin */
#top {
	width: 100%;
	height: 500px;
	margin: 0px auto;
	text-align: center;
	background: url(../Images/topbg.png) repeat-x;
	background-size: cover;
}
#logo {
	height: 95px;
	width: 1200px;
	margin: 0 auto;
}
#banner {
	width: 1200px;
	height: 325px;
	margin: 0 auto;
}
#menu {
	height: 80px;
	width: 1200px;
	list-style: none;
	padding-top: 30px;
	margin: 0 auto;
}
#menu ul {
	width: 1200px;
	height: 50px;
	background: url(../Images/menubg.jpg) no-repeat;
	background-size: cover;
}
#menu li {
	width: 148px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	float: left;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
#menu li.line {
	width: 2px;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
#menu a {
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: none;
	color: #FFFF00;
}
/* top end */

#middle {
	width: 1200px;
	margin: 0px auto;
	clear: both;
}
/*middle_1 begin*/
.middle_1 {
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
}
.news {
	float: left;
	width: 350px;
}
.newstop {
	width: 100%;
	height: 45px;
	background-image: url(../Images/newstop.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.newstop h6 {
	display: inline;
	font-weight: bold;
	font-size: 16px;
	padding-left: 15px;
	line-height: 45px;
}
.newstop span {
	font-size: 12px;
	line-height: 45px;
	padding-left: 5px;
}
.newscontent {
	width: 100%;
}
.newscontent ul {
	padding: 5px;
}
.newscontent li {
	border-bottom: 1px solid #cccccc;
	line-height: 35px;
	background: url(../Images/black.gif) no-repeat 10px 16px;
	text-indent: 20px;
}
.newscontent li span {
	float: right;
}
.company {
	margin-left: 20px;
	float: left;
	width: 550px;
}
.companytop {
	width: 550px;
	height: 45px;
	background-image: url(../Images/companytop.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.companytop h6 {
	display: inline;
	font-weight: bold;
	font-size: 16px;
	padding-left: 15px;
	line-height: 45px;
}
.companytop span {
	font-size: 12px;
	line-height: 45px;
	padding-left: 5px;
}
.companycontent {
	width: 518px;
	border-left: #d6d6d6 1px solid;
	border-right: #d6d6d6 1px solid;
	border-bottom: #d6d6d6 1px solid;
	padding: 15px 15px 15px 15px;
}
.companycontent img {
	margin-right: 10px;
	width: 260px;
}
.companycontent p {
	margin: 0px;
}
.companycontent a {
	color: #fff;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	text-indent: 10px;
	display: inline-table;
	width: 73px;
	height: 24px;
	background: url(../Images/company_more.png) no-repeat;
	text-align: left;
}
.server {
	float: right;
	width: 260px;
}
.servertop {
	width: 260px;
	height: 45px;
	background-image: url(../Images/servertop.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.servertop h6 {
	display: inline;
	font-weight: bold;
	font-size: 16px;
	padding-left: 15px;
	line-height: 45px;
}
.servertop span {
	font-size: 12px;
	line-height: 45px;
	padding-left: 5px;
}
.servercontent img {
	margin-left: 5px;
	margin-top: 5px;
}
.servercontent ul li {
	text-indent: 35px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}
.servercontent ul li:nth-child(1) {
	background: url(../Images/server_icon1.png) no-repeat 5px 0;
	background-size: contain;
}
.servercontent ul li:nth-child(2) {
	background: url(../Images/server_icon2.png) no-repeat 5px 0;
	background-size: contain;
}
.servercontent ul li:nth-child(3) {
	background: url(../Images/server_icon3.png) no-repeat 5px 0;
	background-size: contain;
}
.servercontent ul li:nth-child(4) {
	background: url(../Images/server_icon4.png) no-repeat 5px 0;
	background-size: contain;
}
.servercontent1 a {
	margin-top: 7px;
	width: 120px;
	height: 120px;
	display: block;
	position: relative;
}
.servercontent1 a span {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	display: inline-block;
	line-height: 35px;
	font-size: 15px;
	font-weight: bold;
}
.servercontent1 a:first-child {
	float: left;
	background: url(../Images/servercontent1.png);
}
.servercontent1 a:last-child {
	background: url(../Images/servercontent2.png);
	float: right;
}
.servercontent1 a:first-child:hover {
	float: left;
	background: url(../Images/servercontent1_2.png);
}
.servercontent1 a:last-child:hover {
	background: url(../Images/servercontent2_2.png);
	float: right;
}
/*middle_2 begin*/
.middle_2 {
	width: 1200px;
	clear: both;
	margin: 0 auto;
	padding-top: 30px; padding-bottom:50px;
}
.product_index {
	width: 1200px;
	height: 203px;
	margin: 0 auto;
}
.product_index_top {
	background-image: url(../Images/producttop.png);
	width: 60px;
	height: 240px;
	float: left;
}
.product_index_top span {
	display: block;
	width: 20px;
	margin: 0 auto;
	line-height: 24px;
	font-size: 20px;  padding-top:55px; padding-left:20px;
}
.product_index_content {
	width: 1131px;
	float: left;
	border-bottom: #d6d6d6 1px solid;
	border-top: #d6d6d6 1px solid;
	height: 238px;
	overflow: hidden;
}
.stroll2 {
	margin: 25px 20px auto 20px;
}
.product_index_content ul {
	margin: 10px;
	width: 11430px;
}
.product_index_content li {
	display: block;
	float: left;
	text-align: center;
	margin: 5px;
	line-height: 32px;
}
.product_index_content li img.pic {
	border: #d6d6d6 solid 1px;
	width: 200px;
	height: 150px;
	margin-right: 25px;
}
.product_index_content li img.pic:hover{ border:1px solid #e31900;}
.product_index_content li img.dian {
	margin-right: 5px;
}
.product_index_bottom {
	background-image: url(../Images/productbottom.png);
	width: 7px;
	height: 240px;
	float: left;
}
/*bottom begin*/
#bottom {
	clear: both;
	width: 1200px;
	height: 100px;
	margin: auto;
	margin-top: 20px;
	text-align: left;
	background-image: url(../Images/bottombg.jpg);
	background-position: center;
	background-position: top;
	background-repeat: no-repeat; border-top:1px solid #d6d6d6 ;
}
#bottom p {
	padding-top: 25px;
	line-height: 30px;
	margin: 0px;
}
.copyright { float:left;
}
.copyright  p{ text-align:left;}
.gongshang { float:right;
	padding-top: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
}
.gongshang img {
	margin-bottom: -3px
}
/*second*/
.left {
	width: 221px;
	float: left;
}
.productbox {
	width: 260px;
	margin-top: 20px; 
}
.productboxtop {
	width: 260px;
	height: 45px;
	background: url(../Images/productclasstop.png); border-radius:4px 4px 0 0;
}
.productboxtop  h6 {
    display: inline;
    font-weight: bold;
    font-size: 16px;
    padding-left: 15px;
    line-height: 45px; color:#fff;
}
.productboxcontent {
	border: #d6d6d6 1px solid;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;border-radius: 0 0 4px 4px;
}
.productboxcontent dt {
	background: url(../Images/productclassbg.png) 8px 15px no-repeat; 
	border-bottom:1px solid #d6d6d6;
	width: 240px;
	height: 40px;
	line-height:40px;
	list-style: none;
	text-indent: 25px;
}
.server2 {
	margin-top: 20px;
	float: left;
	width: 260px;
}
.server2top {

	
	

    width: 260px;
    height: 45px;
    background-image: url(../Images/servertop.png);
    background-size: cover;
    background-repeat: no-repeat;

}

.server2top h6 {
    display: inline;
    font-weight: bold;
    font-size: 16px;
    padding-left: 15px;
    line-height: 45px;
}
.server2content  {
}


.server2content ul li {
	text-indent: 35px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}
.server2content ul li:nth-child(1) {
	background: url(../Images/server_icon1.png) no-repeat 5px 0;
	background-size: contain;
}
.server2content ul li:nth-child(2) {
	background: url(../Images/server_icon2.png) no-repeat 5px 0;
	background-size: contain;
}
.server2content ul li:nth-child(3) {
	background: url(../Images/server_icon3.png) no-repeat 5px 0;
	background-size: contain;
}
.server2content ul li:nth-child(4) {
	background: url(../Images/server_icon4.png) no-repeat 5px 0;
	background-size: contain;
}



.aboutindex {
	width: 260px;
	margin-top: 20px;
}
.aboutindextop {
	width: 260px;
	height: 45px;
	background: url(../Images/productclasstop.png); border-radius:4px 4px 0 0;
}

.aboutindextop h6 {
    display: inline;
    font-weight: bold;
    font-size: 16px;
    padding-left: 15px;
    line-height: 45px; color:#fff;
}
.aboutindexcontent {
	border: #d6d6d6 1px solid;border-radius: 0 0 4px 4px;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
}
.aboutindexcontent dt {
	background: url(../Images/productclassbg.png) 8px 15px no-repeat; 
	border-bottom:1px solid #d6d6d6;
	width: 240px;
	height: 40px;
	line-height:40px;
	list-style: none;
	text-indent: 25px;
}

.right {
	width: 920px;
	float: right;
	margin-bottom: 30px;
}
.productlist {
	margin-top: 20px;
}
.productlisttop {
	width: 920px;
	background: url(../Images/product2top.png);
	height: 45px;
}


.productlisttop  h5{ display:inline-block; margin-top:12px; margin-left:40px; font-size:18px;}
.productlisttop  h6{ display:inline-block; font-weight:normal; text-indent:10px;}
.productlistcontent {
}
.productlistbottom {
	width: 706px;
	height: 5px;
	background: url(../Images/product2btottm.jpg);
	clear: both;
	margin-bottom: 50px;
}
.aboutleft {
	width: 199px;
	margin-top: 20px;
	float: left;
}
.aboutlefttop {
	width: 199px;
	height: 87px;
	background: url(../Images/aboutlefttop.jpg);
}
.aboutleftcontent {
	width: 199px;
	height: 127px;
	background: url(../Images/aboutleftcontent.jpg);
}
.aboutleftbottom {
	width: 199px;
	height: 67px;
	background: url(../Images/aboutleftbottom.jpg);
}
.aboutleftcontent dt {
	width: 200px;
	height: 32px;
	line-height: 32px;
	list-style: none;
	text-indent: 70px;
	font-weight: bold;
	font-size: 14px;
}
.aboutright {
	width: 1000px;
	margin-top: 20px;
	float: left;
}
.aboutrighttop {
	width: 1000px;
	height: 94px;
	background: url(../Images/aboutrighttop.png);
}
.aboutrighttop h5{ display:inline-block; margin-top:60px; margin-left:20px; font-size:18px;}
.aboutrighttop h6{ display:inline-block; font-weight:normal; text-indent:10px;}
.aboutrighttop span {
	float: right;
	padding-right: 25px;
	padding-top: 60px;
}
.aboutrightcontent {
	width: 940px;
	padding: 30px;
	background: url(../Images/aboutrightcontent.jpg) top right no-repeat;
}
.contact_us_table{ margin:0 0; width:100%;}

.contact_us_table tr td{ font-size:16px; vertical-align:top;}
.contact_us_table  ul li{ padding-bottom:15px;}
.contact_us_table  ul li:nth-last-child(2){ padding-top:15px; padding-bottom:5px;}
.contact_us_table  ul li:last-child{}
.newslist {
	margin-top: 20px;
}
.newslisttop {
	    width: 920px;
    background: url(../Images/product2top.png);
    height: 45px;
}

.newslisttop  h5{ display:inline-block; margin-top:12px; margin-left:40px; font-size:18px;}
.newslisttop  h6{ display:inline-block; font-weight:normal; text-indent:10px;}
.newslistcontent {
	padding: 10px;
	margin-bottom: 20px;
	clear: both;
	width: 898px;
	margin: auto;
	border-right: #dbdbdb 1px solid;
	border-left: #dbdbdb 1px solid; border-bottom:#dbdbdb 1px solid; border-radius:0 0 4px 4px; padding-bottom:20px;
	padding-top: 20px;
}
.newslistbottom {
	width: 706px;
	height: 5px;
	background: url(../Images/newslistbottom.jpg);
}
.newsitem {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.newsitem li {
	font-size: 14px;
	line-height:40px;
	padding-left: 25px;
	list-style-type: none;
	background: url(../images/NewList.png) 10px 20px;
	background-repeat: no-repeat; border-bottom:1px solid #cccccc;
}
.newsitem li span {
	float: right;
	padding-right: 5px;
}
.newsitempage {
	clear: both;
	margin-bottom: 20px; padding-top:20px;
}
.newsitempage dl {
	float: right;
}
.newsitempage dd {
	color: #C81A1A;
	font-size: 15px;
	border: 1px #D8D8D8 solid;
	width: 30px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	float: left;
	text-align: center;
	margin: 5px;
}
.newsitempage dd a:link {
	color: #C81A1A;
	font-size: 15px;
	text-decoration: none
}
.newsitempage dd a:visited {
	color: #C81A1A;
	font-size: 15px;
	text-decoration: none
}
.newsitempage dd a:active {
	color: #C81A1A;
	font-size: 15px;
	text-decoration: none
}
.newsitempage dd a:hover {
	color: #000000;
	text-decoration: underline;
	position: relative;
}
.newsindex {
	width: 221px;
	margin-left: 30px;
	margin-top: 10px;
}
.newsindextop {
	width: 221px;
	height: 36px;
	background: url(../Images/newsindextop.jpg)
}
.newsindexcontent {
	border-left: #d6d6d6 1px solid;
	border-right: #d6d6d6 1px solid;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
}
.newsindexcontent dt {
	background: url(../Images/newsindexbg.gif);
	width: 200px;
	height: 36px;
	line-height: 36px;
	list-style: none;
	text-indent: 25px;
}
.newsindexbottom {
	width: 221px;
	height: 5px;
	background: url(../Images/newsindexbottom.jpg)
}
/*article begin*/
.article {
	width: 880px;
	margin: auto;
	padding: 10px;
	padding-bottom: 0px;
	clear: both;
}
.article_title {
	text-align: center
}
.article_title h2 {
	text-align: center;
	margin: 5px;
	line-height: 35px; border-bottom:1px solid #ccc;
}
.article_title hr {
	color: #000000;
	width: 90%;
	height: 1px;
}
.article_content{ padding:20px;font-size:16px; line-height:32px;}
.article_content p { padding-bottom:15px;
	
}
.article_content img{ max-width:880px;}
/*article end*/

.about_index {
	float: right;
	width: 290px;
}
.title_1 {
	background-image: url(../images/title_1.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 290px;
}
.title_1 span {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
	margin-left: 30px;
	line-height: 30px;
}
.content_1 {
	padding-top: 5px;
	text-indent: 24px;
}
.content_1 p {
	margin-top: 3px;
	margin-bottom: 0px;
}
.check {
	text-align: center;
}
.page_left {
	width: 690px;
	float: left;
	margin-top: 5px;
}
.page_right {
	float: right;
	width: 294px;
	margin-top: 5px;
}
.content_10 {
	padding: 10px;
	padding-bottom: 0px;
}
.wzbt {
	text-align: center
}
.wzbt h2 {
	text-align: center;
	margin: 5px;
	line-height: 35px;
}
.wzbt hr {
	border: dotted;
	color: #000000;
	width: 90%;
	height: 1px;
}
.wznr p {
	font-size: 14px;
	line-height: 24px;
}
.content_12 {
	padding: 10px;
}
.content_12 dt {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding-left: 15px;
	padding-top: 10px;
}
.content_12 dt span {
	float: right;
	padding-right: 10px;
}
.content_12 dd {
	font-size: 14px;
	line-height: 28px;
	padding-left: 25px;
	list-style-type: none;
	background-image: url(../images/NewList.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.content_12 dd span {
	float: right;
	padding-right: 5px;
}
/*comment*/
.comment {
	width: 665px;
}
.comment .commenttitle {
	background-image: url(../images/commenttitle_bg.jpg);
	background-repeat: no-repeat;
	width: 665px;
	text-indent: 25px;
	line-height: 40px;
	height: 30px;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.comment .commentbox {
	width: 635px;
	margin: 5px auto;
}
.comment .commentbox dl {
	width: 635px;
	margin: 10px auto 0px;
	border: 1px solid #ddd;
}
.comment .commentbox dl dt {
	width: 635px;
	background: #eee;
	line-height: 25px;
	text-indent: 10px;
	color: #333;
	border-bottom: 1px solid #ddd;
}
.comment .commentbox dl dt span {
	color: #669933;
	font-size: 11px;
}
.comment .commentbox dl dd {
	padding: 10px;
	font-size: 13px;
	line-height: 25px;
	color: #666;
}
.comment .posttitle {
	font-size: 12px;
	font-weight: bold;
	width: 635px;
	margin: 5px auto;
}
.comment .postbox {
	width: 635px;
	margin: 5px auto;
	overflow: hidden;
}
.comment .postbox .userbox {
	width: 635px;
	overflow: hidden;
	margin-top: 10px;
}
.comment .postbox .userbox dl {
	width: 635px;
}
.comment .postbox .userbox dl dd {
	float: left;
	display: block;
	padding-bottom: 2px;
}
.comment .postbox .userbox dl dd input.username {
	width: 100px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icousername.gif) 4px 4px no-repeat;
}
.comment .postbox .userbox dl dd input.password {
	width: 100px;
	border: 1px solid #CCC;
	padding: 3px 0px 2px 5px;
	margin-right: 10px;
}
.comment .postbox .userbox dl dd input.usermail {
	width: 200px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icomail.gif) 4px 5px no-repeat;
}
.comment .postbox .userbox dl dd.mtop {
	margin: 7px 7px 0px 0px;
}
.comment .postbox .txtbox {
	width: 635px;
	line-height: 25px;
}
.comment .postbox .txtbox textarea {
	border: 1px solid #CCC;
	width: 600px;
	height: 80px;
	padding: 5px;
}
.comment .postbox .sbut {
	margin: 10px;
}
.comment .postbox .userbox .submit {
	border: 0px;
	width: 70px;
	height: 21px;
	margin-top: 3px;
	background: url(../images/review.gif) no-repeat;
}
/*comment end*/ 
/*product begin*/
.product {
	padding: 10px;
	margin-bottom: 20px;
	clear: both;
	width: 898px;
	margin: auto;
	border-right: #dbdbdb 1px solid;
	border-left: #dbdbdb 1px solid; border-bottom:#dbdbdb 1px solid; border-radius:0 0 4px 4px;
	padding-top: 20px;
}
.product_pic img {
	width: 384px;
	margin: 10px;
}
.product_title h2 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.product_discription {
	text-indent: 20px;
	margin: 10px;
	padding: 20px;
}
.product_content {
	clear: both;
	margin-top: 10px;
	text-indent: 20px;
}
.product_end {
	text-align: right;
}
/*product end*/
/*procuct comment begin*/
.product .comment {
	width: 580px;
}
.product .comment .commenttitle {
	background-image: url(../images/commenttitle_bg.jpg);
	background-repeat: no-repeat;
	width: 580px;
	text-indent: 25px;
	line-height: 40px;
	height: 30px;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.product .comment .commentbox {
	width: 560px;
	margin: 5px auto;
}
.product .comment .commentbox dl {
	width: 560px;
	margin: 10px auto 0px;
	border: 1px solid #ddd;
}
.product .comment .commentbox dl dt {
	width: 560px;
	background: #eee;
	line-height: 25px;
	text-indent: 10px;
	color: #333;
	border-bottom: 1px solid #ddd;
}
.product .comment .commentbox dl dt span {
	color: #669933;
	font-size: 11px;
}
.product .comment .commentbox dl dd {
	padding: 10px;
	font-size: 13px;
	line-height: 25px;
	color: #666;
}
.product .comment .posttitle {
	font-size: 12px;
	font-weight: bold;
	width: 560px;
	margin: 5px auto;
}
.product .comment .postbox {
	width: 560px;
	margin: 5px auto;
	overflow: hidden;
}
.product .comment .postbox .userbox {
	width: 560px;
	overflow: hidden;
	margin-top: 10px;
}
.product .comment .postbox .userbox dl {
	width: 560px;
}
.product .comment .postbox .userbox dl dd {
	float: left;
	display: block;
	padding-bottom: 2px;
}
.product .comment .postbox .userbox dl dd input.username {
	width: 100px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icousername.gif) 4px 4px no-repeat;
}
.product .comment .postbox .userbox dl dd input.password {
	width: 100px;
	border: 1px solid #CCC;
	padding: 3px 0px 2px 5px;
	margin-right: 10px;
}
.product .comment .postbox .userbox dl dd input.usermail {
	width: 200px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icomail.gif) 4px 5px no-repeat;
}
.product .comment .postbox .userbox dl dd.mtop {
	margin: 7px 7px 0px 0px;
}
.product .comment .postbox .txtbox {
	width: 560px;
	line-height: 25px;
}
.product .comment .postbox .txtbox textarea {
	border: 1px solid #CCC;
	width: 540px;
	height: 80px;
	padding: 5px;
}
.product .comment .postbox .sbut {
	margin: 10px;
}
.product .comment .postbox .userbox .submit {
	border: 0px;
	width: 70px;
	height: 21px;
	margin-top: 3px;
	background: url(../images/review.gif) no-repeat;
}
/*product comment end*/ 
/*product class bigin*/
.product_class {
	clear: both;
	width: 918px;
	margin: auto;
	border: #d6d6d6 1px solid;
	border-left: #d6d6d6 1px solid;
	border-bottom: #d6d6d6 1px solid;
	border-radius:0 0 4px 4px;
	padding-top: 20px; padding-bottom:20px
}
.product_class_list {
	float: left;
	height: 180px;
	width: 160px;
	margin-left:19px;
}
.product_class_list_img {
	
}
.product_class_list_img img {
	border: 1px solid #D8D8D8;
}
.product_class_list_img img:hover{border: 1px solid #e31900;}
.product_class_list_title {
	line-height: 27px;
	text-align: center;
	float: left;
	height: 30px;
	width: 160px;
}
/*.product_class_list_title dl dt {
	font-weight:bold;
	color:#7fa03e;
	text-indent:30px;
}
.product_class_list_title dl dt a, .product_class_list_title dl dt a:hover {
	font-weight:bold;
	color:#7fa03e;
	text-indent:30px;
}
.product_class_list_title dl dd {
	text-indent:20px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	color:#7fa03e;
}
.product_class_list_title dl dd span {
	float:right;
}*/
.product_class_page {
	clear: both;
	margin-bottom: 50px;
}
.product_class_page dl {
	padding: 10px;
	float: right;
	padding-bottom: 0px;
}
.product_class_page dd {
	color: #C81A1A;
	font-size: 15px;
	border: 1px #D8D8D8 solid;
	width: 30px;
	height: 30px;
	line-height: 30px;
	float: left;
	text-align: center;
	margin-left: 5px;
}
.product_class_page dd a {
	display: block;
}
.product_class_page dd a:link {
	color: #C81A1A;
	font-size: 15px;
	text-decoration: none
}
.product_class_page dd a:visited {
	color: #C81A1A;
	font-size: 15px;
	text-decoration: none
}
.product_class_page dd a:active {
	color: #C81A1A;
	font-size: 15px;
	text-decoration: none
}
.product_class_page dd a:hover {
	color: #000000;
	text-decoration: underline;
	position: relative;
}
/*product class end*/
/*about*/
.intro_content {
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.intro_content p {
	margin-top: 10px;
	margin-bottom: 0px;
}
/*project begin*/

.project_left {
	width: 690px;
	float: left;
	vertical-align: top;
}
.project_right {
	float: right;
	width: 294px;
	margin-top: 5px;
}
.project {
	padding: 10px;
}
.project_title {
	text-align: center
}
.project_title h2 {
	text-align: center;
	margin: 5px;
	line-height: 35px;
}
.project_title hr {
	border: dotted;
	color: #000000;
	width: 100%;
	height: 1px;
}
.project_pic {
	clear: both;
}
.project_pic img {
	width: 670px;
}
.project_content {
	clear: both;
}
.project_end {
	text-align: right;
}
/*project end*/
/*project class bigin*/
.project_class_left {
	width: 690px;
	float: left;
}
.project_class_right {
	width: 294px;
	float: right;
}
.project_class_nav {
	background: url(../images/product_class_nav.gif) no-repeat;
	height: 30px;
	width: 690px;
}
.project_class_nav_left {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	float: left;
	line-height: 30px;
	padding-left: 10px;
}
.project_class_nav_right {
	text-align: right;
	float: right;
	line-height: 30px;
	padding-right: 10px;
}
.project_class_list {
	width: 660px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 15px;
}
.project_class_list_img {
	float: left;
}
.project_class_list_img img {
	PADDING-top: 2px;
	PADDING-bottom: 2px;
	PADDING-left: 2px;
	PADDING-right: 2px;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-left: #cccccc 1px solid;
	BORDER-right: #cccccc 1px solid;
	BORDER-bottom: #cccccc 1px solid;
	background-color: #FFFFFF;
}
.project_class_list_img img:hover {
	PADDING-top: 1px;
	PADDING-bottom: 1px;
	PADDING-left: 1px;
	PADDING-right: 1px;
	BORDER-TOP: #ff0000 2px solid;
	BORDER-left: #ff0000 2px solid;
	BORDER-right: #ff0000 2px solid;
	BORDER-bottom: #ff0000 2px solid;
	background-color: #FFFFFF;
}
.project_class_list_title {
	float: right;
	width: 490px;
}
.project_class_list_title dl {
}
.project_class_list_title dl dt {
	margin-top: 5px;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	text-indent: 30px;
}
.project_class_list_title dl dd {
	text-indent: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.project_class_list_title dl dd span {
	float: right;
}
.project_class_page dl {
	padding: 10px;
	float: right;
	padding-bottom: 0px;
}
.project_class_page dd {
	color: #C81A1A;
	font-size: 12px;
	border: 1px #D8D8D8 solid;
	width: 20px;
	height: 20px;
	line-height: 19px;
	cursor: pointer;
	float: left;
	text-align: center;
	margin-left: 5px;
}
.project_class_page dd a:link {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none
}
.project_class_page dd a:visited {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none
}
.project_class_page dd a:active {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none
}
.project_class_page dd a:hover {
	color: #000000;
	text-decoration: underline;
	position: relative;
}
/*product class end*/
/* feedback begin*/
.feedback {
	margin: 0 auto;
	width: 600px;
}
.feedback .feedbacktitle {
	background-image: url(../images/commenttitle_bg.jpg);
	background-repeat: no-repeat;
	width: 600px;
	text-indent: 25px;
	line-height: 40px;
	height: 30px;
	font-size: 14px;
	color: #2f671c;
	font-weight: bold;
}
.feedback .feedbackbox {
	width: 580px;
	margin: 5px auto;
}
.feedback .feedbackbox dl {
	width: 580px;
	margin: 10px auto 0px;
	border: 1px solid #ddd;
}
.feedback .feedbackbox dl dt {
	width: 580px;
	background: #eee;
	line-height: 25px;
	text-indent: 10px;
	color: #333;
	border-bottom: 1px solid #ddd;
}
.feedback .feedbackbox dl dt span {
	color: #669933;
	font-size: 11px;
	float: right;
	padding-right: 20px;
}
.feedback .feedbackbox dl dd {
	padding: 10px;
	font-size: 13px;
	line-height: 25px;
	color: #666;
}
.feedback .posttitle {
	font-size: 12px;
	font-weight: bold;
	width: 580px;
	margin: 5px auto;
}
.feedback .postbox {
	width: 580px;
	margin: 5px auto;
	overflow: hidden;
}
.feedback .postbox .userbox {
	width: 580px;
	overflow: hidden;
	margin-top: 10px;
}
.feedback .postbox .userbox dl {
	width: 580px;
}
.feedback .postbox .userbox dl dd {
	float: left;
	display: block;
	padding-bottom: 2px;
}
.feedback .postbox .userbox dl dd input.username {
	width: 120px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icousername.gif) 4px 4px no-repeat;
}
.feedback .postbox .userbox dl dd input.password {
	width: 100px;
	border: 1px solid #CCC;
	padding: 3px 0px 2px 5px;
	margin-right: 10px;
}
.feedback .postbox .userbox dl dd input.usermail {
	width: 400px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icomail.gif) 4px 5px no-repeat;
}
.feedback .postbox .userbox dl dd input.userphone {
	width: 200px;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 25px;
	background: #FFF url(../Images/icophone.gif) 4px 5px no-repeat;
}
.feedback .postbox .userbox dl dd.mtop {
	margin: 7px 7px 0px 0px;
}
.feedback .postbox .userbox .submit {
	border: 0px;
	width: 70px;
	height: 21px;
	margin-top: 3px;
	background: url(../images/review.gif) no-repeat;
}
.feedback .postbox .userbox .reset {
	border: 0px;
	width: 70px;
	height: 21px;
	margin-top: 3px;
	background: url(../images/reset.gif) no-repeat;
}
.feedback .postbox .txtbox {
	width: 580px;
	line-height: 25px;
}
.feedback .postbox .txtbox textarea {
	border: 1px solid #CCC;
	width: 420px;
	height: 80px;
	padding: 5px;
}
.feedback .postbox .sbut {
	margin: 10px;
}
.feedback_page {
	clear: both;
	margin-bottom: 20px;
}
.feedback_page dl {
	padding: 10px;
	float: right;
	padding-bottom: 0px;
}
.feedback_page dd {
	color: #C81A1A;
	font-size: 12px;
	border: 1px #D8D8D8 solid;
	width: 20px;
	height: 20px;
	line-height: 19px;
	cursor: pointer;
	float: left;
	text-align: center;
	margin-left: 5px;
}
.feedback_page dd a {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none;
	width: 20px;
	height: 20px;
}
.feedback_page dd a:link {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none;
}
.product_class_page dd a:visited {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none;
}
.feedback_page dd a:active {
	color: #C81A1A;
	font-size: 12px;
	text-decoration: none;
}
.feedback_page dd a:hover {
	color: #000000;
	text-decoration: underline;
	position: relative;
}
/*feedback end*/

.erweima {
	text-align: center;
	clear: both;
}
.erweima img {
	width: 240px;
	border: #DDD solid 1px;
}
